<div class="container" fxLayout="column" fxLayoutAlign="center">
    <h2>CADASTRAR ANIMAL</h2>

    <div class="form w100p" fxLayout="column" fxLayoutAlign="center" [formGroup]="formGroup">
        <mat-form-field>
            <input matInput placeholder="Manejo" formControlName="manejo">
            <mat-error *ngIf="formGroup.get('manejo').invalid">Você precisa informar um manejo!</mat-error>
        </mat-form-field>

        <mat-form-field>
            <input matInput placeholder="Tag" formControlName="tag">
        </mat-form-field>
    </div>

    <div class="botoes" fxLayout="row" fxLayoutAlign="center center" fxLayoutGap="30px">
        <button mat-raised-button class="cadastrar" (click)="onSubmit()">CADASTRAR</button>
        <button mat-raised-button class="cancelar" (click)="close()">CANCELAR</button>
    </div>
</div>